/*CSS RESET */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*targets the html element body */
body 
{
	/*background-color: skyblue;*/
	/*background-image: url("../images/bg.jpeg");*/
	background-image: linear-gradient(rgba(222, 131, 150, 0.52),rgba(0,88,255,0.45)), url("../images/bg.jpeg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 100vh;
	color: #f2f2f2; /* off white */
}

/* end of body styling */

/*targets html element h1 */
h1 {
	font-size: 50px;
	background-color: #333; /*off black*/
	text-transform: uppercase;
	margin-bottom: 15px;
	letter-spacing: 3px;
	font-family: 'Playfair Display', serif;
}
/* end of h1 styling */

/*start of h2 styling*/
h2 
{
	color: yellow;
	text-transform: uppercase;
	letter-spacing: 5px;
	margin-bottom: 15px;
	background-color: #333;
	margin: 10px; /* adds space outside of the element*/
	padding: 10px; /* adds space inside the element*/
	border-radius: 10px;
	font-family: 'Montserrat', sans-serif;
	font-weight: bolder;
}
/*end of h2 styling*/

/*this targets the element with the class bio */
.bio 
{
	font-family: 'Merriweather', serif;
	font-size: 18px;
	background-color: rgba(51,51,51,0.5); /* a= one below = transparent */
	line-height: 1.75;
}
/*ends the element with the class bio */


/*targets the element with the id me*/
#me
{
	height: 200px;
	width: 200px;
	border-radius: 50%;
	/*border-color: #ffcccc;*/
	border-color: rgba(160, 99, 141, 0.62);
	border-width: 5px;
	border-style: solid;
	margin-top: 50px;
	margin-bottom: 25px;

}
/*end of id me */

.container {
	width: 500px;
	text-align: center;
	margin: 0 auto; /* this will center the element horizontally*/
	margin-top: 100px;
}